Katello - Feature #5219

Add an installer flag to clear pulp binary content from disk

04/16/2014 07:50 PM - Justin Sherrill

Status: Closed
Priority: Normal
Assignee: Eric Helms
Category: Installer
Target version: Katello 2.0
Difficulty: easy Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1125394 Red Hat JIRA:
Pull request: https://github.com/Katello/katello-installer
/pull/76
Description

See https://github.com/Katello/katello-installer/pull/37 for more details

Should clear /var/lib/pulp/content/

Associated revisions

Revision 80a57bbd - 08/20/2014 08:15 AM - Eric Helms
Fixes #5219: Add option to clear Pulp data.

Revision 5b975175 - 08/28/2014 08:01 AM - Eric Helms
Merge pull request #76 from ehelms/fixes-5219

Fixes #5219: Add option to clear Pulp data.

History

#1 - 06/24/2014 08:15 PM - Eric Helms
- Category set to Installer

- Status changed from New to Assigned
- Assignee set to Eric Helms

- Target version set to 48

- Difficulty set to easy

- Triaged changed from No to Yes

#2 - 07/07/2014 07:43 AM - Eric Helms

- Target version changed from 48 to 49

#3 - 07/09/2014 10:30 PM - Eric Helms
- Status changed from Assigned to Ready For Testing

#4 - 07/28/2014 08:41 AM - Eric Helms

- Target version changed from 49 to 54

#5 - 07/31/2014 02:18 PM - Eric Helms
- Bugzilla link set to 1125394
- Pull request https://github.com/Katello/katello-installer/pull/76 added

#6 - 08/18/2014 08:31 AM - Eric Helms

- Target version changed from 54 to 55
https://github.com/Katello/katello-installer/pull/37

#7 - 08/28/2014 09:01 AM - Eric Helms
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset katello-installer|80a57bbda18a08030f3e66f9c35ed43d05e0c619.

#8 - 09/15/2014 02:19 PM - Eric Helms

- translation missing: en.field_release set to 13
